VARKON Version 1.18 2004-07-17

> ## gethedge - Procedure

> Get half edge data from DB
> Description
> Reads half edge data from the DB.
> Syntax
> gethedge(id, n, ev, oh, nh, pf)

> REF | id;
> INT | n;
> INT | ev;
> INT | oh;
> INT | nh;
> INT | pf;

> Principal parameters

> id | - Global idntity of a mesh
> n | - Half edge index number
> ev | - Index number of end vertex
> oh | - Index number of opposite half edge
> nh | - Index number of next half edge
> pf | - Index number of parent face

> Optional parameters

> None. |

VARKON Homepage | Index